Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:12:50 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery karen charlotte buizon                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  karen charlotte buizon Bot:  Hi Karen Charlotte Buizon ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4550423313 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  097433136690            11:03 AM, 15th Apr                   wael
                    Hi(Karen  ), Thank you for contacting us. How may I help you?           11:05 AM, 15th Apr                   wael                   i can see that you  have not received your order           11:16 AM, 15th Apr                   wael                   Hi, I'm not getting a response from you. Are we still connected?           11:19 AM, 15th Apr                     karen charlotte buizon                    Yes           11:20 AM, 15th Apr                     karen charlotte buizon                    When will I receive it please           11:20 AM, 15th Apr                   wael                   is  Out for delivery today           11:22 AM, 15th Apr                     karen charlotte buizon                    What time will I receive it? Is it possible to know           11:25 AM, 15th Apr                   wael                   There is no specific time           11:30 AM, 15th Apr                   wael                   When the shipping team contacts you can 
 specify the time for receiving the product           11:32 AM, 15th Apr                   wael                   is there anything else i can help you with ?           11:33 AM, 15th Apr                   wael                   Hi, I'm not getting a response from you. Are we still connected?           11:35 AM, 15th Apr                   wael                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:38 AM, 15th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2404269